## fcitx5-solarized 0.1

=== debian/changelog ===
fcitx5-solarized (0.1-2) unstable; urgency=medium

  * Source-only upload.

 -- Boyuan Yang <byang@debian.org>  Mon, 06 Jun 2022 14:50:48 -0400

fcitx5-solarized (0.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1009777)

 -- Boyuan Yang <byang@debian.org>  Sun, 17 Apr 2022 09:47:19 -0400
