=== debian/control ===
Source: fcitx5-solarized
Section: misc
Priority: optional
Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
Uploaders:
 Chen Shijie <chenshijie@uniontech.com>,
 Boyuan Yang <byang@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://github.com/mingyech/fcitx5-solarized
Vcs-Git: https://salsa.debian.org/input-method-team/fcitx5-solarized.git
Vcs-Browser: https://salsa.debian.org/input-method-team/fcitx5-solarized

Package: fcitx5-solarized
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: Fcitx5 theme based on solarized color
 This package provides the solarized color theme for fcitx5 input method
 framework.
