## fcitx5-solarized 0.1.0

=== debian/changelog ===
fcitx5-solarized (0.1.0-1) UNRELEASED; urgency=medium

  [ chenshijie ]
  * Initial release. 

  [ Deepin Input Method Team ]
  *   * update

 -- Deepin Input Method Team <chenshijie@uniontech.com>  Fri, 22 Apr 2022 14:52:10 +0800
