=== debian/control ===
Source: fcitx5-solarized
Section: misc
Priority: optional
Maintainer: Deepin Input Method Team <chenshijie@uniontech.com>
Uploaders:
 Chen Shijie <chenshijie@uniontech.com>,
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://github.com/mingyech/fcitx5-solarized
Vcs-Git: ssh://gerrit.uniontech.com:29418/input-method/fcitx5-solarized.git
Vcs-Browser: https://gerrit.uniontech.com/plugins/gitiles/input-method/fcitx5-solarized

Package: fcitx5-solarized
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: Fcitx5 theme based on solarized color.
